/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/***** H1 *****/
.page-taxonomy-term h1#page-title,
.node-type-featured-product h1#page-title,
.page-featured-products h1#page-title,
.node-type-project-page h1#page-title{
    color: #FFF;
	}
	

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/***** Breadcrumbs *****/

.page-taxonomy-term .easy-breadcrumb span a,
.node-type-featured-product .easy-breadcrumb span a,
.page-featured-products .easy-breadcrumb span a,
.node-type-project-page .easy-breadcrumb span a{
	color: #FFF;
	}
	
.page-taxonomy-term .easy-breadcrumb span.easy-breadcrumb_segment-separator,
.node-type-featured-product .easy-breadcrumb span.easy-breadcrumb_segment-separator,
.page-featured-products .easy-breadcrumb span.easy-breadcrumb_segment-separator,
.node-type-project-page .easy-breadcrumb span.easy-breadcrumb_segment-separator{
	color: #FFF;
	}

.page-taxonomy-term .easy-breadcrumb span.easy-breadcrumb_segment-title,
.node-type-featured-product .easy-breadcrumb span.easy-breadcrumb_segment-title,
.page-featured-products .easy-breadcrumb span.easy-breadcrumb_segment-title,
.node-type-project-page .easy-breadcrumb span.easy-breadcrumb_segment-title{
	color: #FFF;
	}
	
	
/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/
	
/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

.page-taxonomy-term .region-header-first .region-inner,
.page-taxonomy-term .region-header-second .region-inner,
.node-type-featured-product .region-header-first .region-inner,
.node-type-featured-product .region-header-second .region-inner,
.page-featured-products .region-header-first .region-inner,
.page-featured-products .region-header-second .region-inner,
.node-type-project-page .region-header-first .region-inner,
.node-type-project-page .region-header-second .region-inner{
	margin-left: 30px;
	}

/***** Display Suite Groups *****/

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/***** Hub Header Images *****/

/* Featured Products */

.page-taxonomy-term-20 #zone-header,
.node-type-featured-product #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center top;
	}

/* Beef & Poultry */
.page-taxonomy-term-1 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -140px;
	}
	
/* Fresh Produce */
.page-taxonomy-term-2 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -280px;
	}
	
/* Snacks & Confectionery */
.page-taxonomy-term-3 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -420px;
	}
	
/* Tea & Coffeee */
.page-taxonomy-term-14 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -560px;
	}
	
/* Cheese */
.page-taxonomy-term-15 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -700px;
	}
	
/* Seafood */
.page-taxonomy-term-16 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -840px;
	}
	
/* Bakery */
.page-taxonomy-term-17 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -980px;
	}
	
/* Dry Food */
.page-taxonomy-term-18 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -1120px;
	}
		
/* Pet Food */
.page-taxonomy-term-19 #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -1260px;
	}
	

/***** View Filters - Taxonomy Menu *****/

.region-sidebar-first .block-menu-block-3 h2{
	border-bottom: 1px solid #E6E6E6;
	font-size: 16px;
	line-height: 16px;
    margin: 0 0 10px;
	padding-bottom: 10px;
	text-align: right;
	white-space: nowrap;
	}

.region-sidebar-first .block-menu-block-3 .menu li{
	direction: rtl;
	list-style: none;
	text-align: right;
	}
	
.region-sidebar-first .block-menu-block-3 .menu li a{
	display: inline-block;
	line-height: 26px;
	white-space: nowrap;
	}
	
body.ie7 .region-sidebar-first .block-menu-block-3 .menu li a{
	display: inline;
	zoom: 1;
	}
	
	
/* Featured Products */

.block-menu-block-3 li.first.active-trail{
	background: #D1000E url(../images/bg_more-link.png) no-repeat right center;
	line-height: 18px;
	margin: 4px -11px 4px 0;
	}
	
.block-menu-block-3 a#featured-products.active-trail.active{
	background: url(../images/bg_featured-products-star.png) no-repeat 114px 4px;
	color: #FFF;
	line-height: 19px;
	padding: 0 21px 0 7px;
	}
	
	
/* Featured Products */
.page-taxonomy-term-20 .field-name-title h2,
.node-type-featured-product .field-name-title h2{
	color: #D1000E;
	}	
		
/* Meat & Poultry */
.block-menu-block-3 .menu-mlid-3091.active a,
.block-menu-block-3 a#meat-poultry.active-trail.active,
.page-taxonomy-term-1 .field-name-title h2{
	color: #F15A24;
	}
	
/* Fresh Produce */
.block-menu-block-3 .menu-mlid-3092.active a,
.block-menu-block-3 a#fresh-produce.active-trail.active,
.page-taxonomy-term-2 .field-name-title h2{
	color: #8CC63F;
	}

/* Snacks & Confectionery */
.block-menu-block-3 .menu-mlid-3093.active a,
.block-menu-block-3 a#snacks-confectionery.active-trail.active,
.page-taxonomy-term-3 .field-name-title h2{
	color: #FF4F91;
	}

/* Tea & Coffeee */
.block-menu-block-3 .menu-mlid-3094.active a,
.block-menu-block-3 a#tea-coffee.active-trail.active,
.page-taxonomy-term-14 .field-name-title h2{
	color: #C7B3A3;
	}

/* Cheese */
.block-menu-block-3 .menu-mlid-3095.active a,
.block-menu-block-3 a#cheese.active-trail.active,
.page-taxonomy-term-15 .field-name-title h2{
	color: #F5C300;
	}
	
/* Seafood */
.block-menu-block-3 .menu-mlid-3096.active a,
.block-menu-block-3 a#seafood.active-trail.active,
.page-taxonomy-term-16 .field-name-title h2{
	color: #25CCFB;
	}	
	
/* Bakery */
.block-menu-block-3 .menu-mlid-3097.active a,
.block-menu-block-3 a#bakery.active-trail.active,
.page-taxonomy-term-17 .field-name-title h2{
	color: #C79C42;
	}

/* Dry Food */
.block-menu-block-3 .menu-mlid-3098.active a,
.block-menu-block-3 a#dry-food.active-trail.active,
.page-taxonomy-term-18 .field-name-title h2{
	color: #8C6239;
	}
	
	
/***** Views Product Hub *****/

.view-our-products .attachment, 
.view-our-products .view-content{
	float: left;
	width: 100%;
	}

.view-our-products .attachment{
	border-bottom: 1px solid #E6E6E6;
	margin-bottom: 20px;
	padding-bottom: 15px;
	}

		
/***** Views Attachment Product Hub - Market Overview *****/

/* Meat & Poultry */
.page-taxonomy-term-1 .attachment{
	background: url(../images/bg_market-overview-beef.png) no-repeat 514px -48px;
	}
	
/* Fresh Produce */
.page-taxonomy-term-2 .attachment{
	background: url(../images/bg_market-overview-fresh-produce.png) no-repeat 527px -45px;
	}
	
/* Snacks & Confectionery */
.page-taxonomy-term-3 .attachment{
	background: url(../images/bg_market-overview-snacks.png) no-repeat 514px -36px;
	}
	
/* Tea & Coffeee */
.page-taxonomy-term-14 .attachment{
	background: url(../images/bg_market-overview-tea.png) no-repeat 546px -53px;
	}
	
/* Cheese */
.page-taxonomy-term-15 .attachment{
	background: url(../images/bg_market-overview-cheese.png) no-repeat 545px -56px;
	}
	
/* Seafood */
.page-taxonomy-term-16 .attachment{
	background: url(../images/bg_market-overview-seafood.png) no-repeat 514px -46px;
	}
	
/* Bakery */
.page-taxonomy-term-17 .attachment{
	background: url(../images/bg_market-overview-bakery.png) no-repeat 514px -45px;
	}
	
/* Dry Food */
.page-taxonomy-term-18 .attachment{
	background: url(../images/bg_market-overview-dry-food.png) no-repeat 514px -46px;
	}
		
/* Pet Food */
.page-taxonomy-term-19 .attachment{
	background: url(../images/bg_market-overview-pet-food.png) no-repeat 514px -26px;
	}


/* Market Overview Blurb */

h3.market-overview-label{
    font-size: 16px;
    line-height: 16px;
    margin: 0 0 20px;
	}

/* Market Overview Blurb - Show More/Less */

.views-field-field-market-overview .read-more a,
.views-field-field-market-overview .read-less a{
	background-image: url("../images/bg_accordion-icons.png");
	background-repeat: no-repeat;
	font-weight: bold;
	line-height: 10px;
	}

.views-field-field-market-overview .read-more a{
	background-position: 70px bottom;
	margin-top: 20px;
	}

.views-field-field-market-overview .read-less a{
	background-position: 70px top;
	}


/***** Products Hub View Carousel *****/

.field-name-latest-blog .block-views,
.field-name-latest-blog .block-inner,
.field-name-latest-blog .view-blackthorn-blog,
.field-name-latest-blog .view-content,
.field-name-latest-blog .jcarousel-container{
	height: 100%;
	}
	
.field-name-latest-blog .block-views .content{
	height: 88%;
	}
	
.view-our-products .jcarousel-clip-horizontal{
	height: 100%;
	overflow: hidden;
	}
	
.view-our-products ul.jcarousel{
    height: 100%;
	}

.view-our-products .jcarousel-clip-horizontal ul li{
    height: 100%;
    padding: 0 10px 0 0;
    position: relative;
	}
	
.view-our-products ul li:last-child{
	padding: 0;
	}
	
	
/***** Products Hub View Carousel - Content *****/	

.node-type-featured-product .field-name-field-images,
.view-our-products .field-name-field-images{
	float: right;
	margin-top: 40px;
	}
	
	.node-type-featured-product .field-name-field-images img,
	.view-our-products .field-name-field-images img{
		height: auto;
		margin: 0 auto;
		width: 80%;
		}
	
.node-type-featured-product .field-name-title .label-above,
.view-our-products .field-name-title .label-above{
	font: 14px/14px "allerdisplay", Arial, Helvetica, sans-serif;
    position: absolute;
	text-transform: lowercase;
    top: 22px;
	}

.node-type-featured-product .field-name-title h2,
.view-our-products .field-name-title h2{
	font-size: 26px;
	}
	
.node-type-featured-product .field-group-accordion-wrapper,
.view-our-products .field-group-accordion-wrapper{
	width: 250px;
	}

.node-type-featured-product .field-group-accordion-wrapper h3,
.view-our-products .field-group-accordion-wrapper h3{
	background: #E6E6E6;
	border: none;
	border-radius: 0;
	color: #333;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	padding: 0;
	text-indent: 10px;
	text-transform: lowercase;
	}

.node-type-featured-product .field-group-accordion-wrapper h3 span.ui-icon,
.view-our-products .field-group-accordion-wrapper h3 span.ui-icon{
    float: none;
	height: 10px;
    left: 230px;
	position: absolute;
    top: 10px;
	}

.node-type-featured-product .field-group-accordion-wrapper .ui-state-default span.ui-icon,
.view-our-products .field-group-accordion-wrapper .ui-state-default span.ui-icon{
    background: url(../images/bg_accordion-icons.png) no-repeat center -10px;
	}
	
.node-type-featured-product .field-group-accordion-wrapper .ui-state-active .ui-icon,
.view-our-products .field-group-accordion-wrapper .ui-state-active .ui-icon{
    background: url(../images/bg_accordion-icons.png) no-repeat center top;
	}
	
.node-type-featured-product .ui-accordion-content,
.view-our-products .ui-accordion-content{
	padding: 10px 10px 30px;
	}
	
.node-type-featured-product .ui-accordion-content div,
.view-our-products .ui-accordion-content div{
	border-bottom: 1px solid #E6E6E6;
	margin-bottom: 20px;
	}
	
.node-type-featured-product .ui-accordion-content div:last-child,
.view-our-products .ui-accordion-content div:last-child{
	border: none;
	margin-bottom: 0;
	}
	
.node-type-featured-product .ui-accordion-content h4,
.view-our-products .ui-accordion-content h4{
	color: #333;
    font: bold 12px/14px Arial,Helvetica,sans-serif;
    list-style: disc outside none;
    margin: 0 0 16px 10px;
    text-align: left;
	}
	
.node-type-featured-product .ui-accordion-content li,
.view-our-products .ui-accordion-content li{
	color: #333;
    font: 12px/14px Arial,Helvetica,sans-serif;
    list-style: disc outside none;
    margin: 0 0 16px 10px;
    text-align: left;
	}


/***** Products Hub View Carousel - Pager *****/

.view-our-products ul.jcarousel-navigation{
	left: 0;
	position: absolute;
	top: 0;
	width: auto;
	z-index: 1;
	}

.view-our-products ul.jcarousel-navigation li{
	display: inline-block;
	margin: 0 4px 0 0;
	width: 8px;
	}

.ie7 .view-our-products ul.jcarousel-navigation li{
	display: inline;
	zoom: 1;
	}

	.view-our-products ul.jcarousel-navigation li a{
		background: #E6E6E6;
		color: #FFF;
		display: block;
		height: 8px;
		position: relative;
		text-indent: -9999px;
		width: 8px;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}
		
	.view-our-products ul.jcarousel-navigation li.active a{
		background: #333;
		}
		
		
/* Previous Next Buttons */

.view-our-products .jcarousel-container a.jcarousel-prev,
.view-our-products .jcarousel-container a.jcarousel-next{
	background: url(../images/bg_product-carousel-prev-next-arrows.png) no-repeat center top;
	color: #000;
	height: 50px;
	opacity: 1;
	position: absolute;
	text-transform: uppercase;
	top: 150px;
	width: 28px;
	z-index: 10;
	-moz-transition: opacity 0.2s linear 0s;
	-webkit-transition: opacity 0.2s linear 0s;
	-ms-transition: opacity 0.2s linear 0s;
	-o-transition: opacity 0.2s linear 0s;
	transition: opacity 0.2s linear 0s;
	}
		
	.view-our-products .jcarousel-container a.jcarousel-prev-disabled{
		background: url(../images/bg_product-carousel-prev-next-arrows.png) no-repeat center top;
		cursor: default;
		opacity: 0.2;
		}

	.view-our-products .jcarousel-container a.jcarousel-next{
		background: url(../images/bg_product-carousel-prev-next-arrows.png) no-repeat center bottom;
		right: 0px;
		}
								
	.view-our-products .jcarousel-container a.jcarousel-next-disabled{
		background: url(../images/bg_product-carousel-prev-next-arrows.png) no-repeat center bottom;
		cursor: default;
		opacity: 0.2;
		}
	
	.view-our-products .jcarousel-container a.jcarousel-prev-disabled:hover,
	.view-our-products .jcarousel-container a.jcarousel-next-disabled:hover{
		opacity: 0.2;
		}

	.view-our-products .jcarousel-container a:hover{
		opacity: 0.8;
		}
		
	
/***** Featured Products Hub View Carousel - Content *****/

.page-featured-products .field-name-field-images{
	float: none;
	margin-top: 0;
	}

	.page-featured-products .field-name-field-images img{
		height: auto;
		margin: 0 auto;
		width: 80%;
		}
	
.page-featured-products .field-name-title h2{
	font-size: 22px;
	margin: 20px 0;
 	}
	
.page-featured-products .field-group-accordion-wrapper{
	width: 200px;
	}

.page-featured-products .field-group-accordion-wrapper h3{
	background: #E6E6E6;
	border: none;
	border-radius: 0;
	color: #333;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	padding: 0;
	text-indent: 10px;
	text-transform: lowercase;
	}

.page-featured-products .field-group-accordion-wrapper h3 span.ui-icon{
    float: none;
	height: 10px;
    left: 175px;
	position: absolute;
    top: 10px;
	}
	
.page-featured-products .field-group-accordion-wrapper .ui-state-default span.ui-icon{
    background: url(../images/bg_accordion-icons.png) no-repeat center bottom;
	}

.page-featured-products .field-group-accordion-wrapper .ui-state-active .ui-icon{
    background: url(../images/bg_accordion-icons.png) no-repeat center top;
	}
	
.page-featured-products .ui-accordion-content{
	padding: 10px 10px 30px;
	}


/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/